During an upgrade, View does not support View Composer provisioning and maintenance operations. Operations such as provisioning and recomposing linked-clone desktops are not supported during the transitional period when any View servers are still running the earlier version. You can successfully perform these operations only when all instances of View Connection Server and View Composer have been upgraded.

Note:

Before you can use the View Composer 6.2 feature for creating automated farms of linked-clone RDS hosts, you must upgrade all View components to Horizon 6 version 6.2 or later.